#Thu Dec 09 18:54:55 UTC 2021
Cancel=Cancel
EnterGroupNameHere=Enter group name here
PleasePickTheGroup=Please pick the group you would like to get the members of.
Save=Save
SelectGroup=Select Group\:
TypeGroupHere=Type group here
